{
  "teleports": [
    {
      "id": "tp_loc1_to_loc2",
      "positionX": 2.64621,
      "positionY": 0.0,
      "positionZ": -9.37259,
      "radius": 1.5,
      "active": true,
      "destinationLocation": "uni_exterior",
      "destinationPositionX": 8.2,
      "destinationPositionY": 0.0,
      "destinationPositionZ": -9.9,
      "destinationRotationY": 0.0
    }
  ]
}
